Redmine - Defect #13748

Unreferenced attachments
2013-04-11 20:55 - Stanislav German-Evtushenko

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Documentation Estimated time: 0.00 hour

Target version:

Resolution: Fixed Affected version: 2.3.0

Description

If file is uploaded to a wiki or an issue with ajax and then you decide not to update/create a page or an issue, you won't be able to
remove uploaded file because there will be no any references to the uploaded file anymore.

History

#1 - 2013-04-12 09:53 - Etienne Massip
- Category changed from Attachments to Documentation
- Status changed from New to Closed

- Resolution set to Fixed

There already exists a Rake task for this purpose, | just added a note about it, please see
RedmineAttachedFiles#Unattached-uploaded-files.

#2 - 2013-04-12 10:36 - Stanislav German-Evtushenko

Great!
Thank you for the information!
https://www.redmine.org/projects/redmine/wiki/RedmineAttachedFiles#Unattached-uploaded-files
http://www.tcpdf.org

